DH_RUBY_FIXDOCS(1)

NAME
dh_ruby_fixdocs - remove unused files from rdoc directories

SYNOPSIS
dh_ruby_fixdocs

DESCRIPTION
dh_ruby_fixdocs is called by the ruby dh sequence. You should not call it directly.

SEE ALSO
gem2deb(1), dh_ruby(1)

COPYRIGHT AND AUTHORS
Copyright (c) 2015, Christian Hofstaedtler <zeha@debian.org>

This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program. If not, see <http://www.gnu.org/licenses/>.